Results 1 to 3 of 3
  1.    #1  
    I just got a Centro (VZW). I upgraded from a 700p. I installed the new HotSync software that came with the Centro. I have a program that will not install the conduit since it does not recognize ver 7 as a valid version. the software is no longer supported. anyone have a work around? how to install a conduit manually?

    Can i uninstall the ver 7 and install the old hotsync software without loosing all my outlook data?

    Thanks
    _____________
    Visor -> Treo 650 Cingular UNLocked (Cing. Blue Phone on Orange Network) -> vzw 700p -> VZW Centro (much better)
  2.    #2  
    resolved. i uninstalled 7.0.2 and installed the version from teh 700p. all is working.
    _____________
    Visor -> Treo 650 Cingular UNLocked (Cing. Blue Phone on Orange Network) -> vzw 700p -> VZW Centro (much better)
  3. #3  
    You may be able to upgrade to the new version now?

    I installed the new one over my old one and it kept all the old conduits in place.

Posting Permissions